Bug 233872 - libtheora-devel: unowned directory
libtheora-devel: unowned directory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libtheora (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-25 12:30 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 18:00:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-25 12:30:23 EDT
--- libtheora.spec.orig 2006-08-03 00:21:58.000000000 +0200
+++ libtheora.spec      2007-03-25 18:29:52.000000000 +0200
@@ -73,6 +73,7 @@
 
 %files devel
 %defattr(-,root,root,-)
+%dir %{_includedir}/theora
 %{_includedir}/theora/theora.h
 %{_libdir}/*.so
 %{_libdir}/*.a
Comment 1 Matthias Clasen 2007-03-25 18:00:39 EDT
Fixed in 1.0alpha7-3.fc7

Note You need to log in before you can comment on or make changes to this bug.